/* CSS Document */


#content
{
	height: 100%;
	width: 100%;
	text-align: center;
}
#message
{
	font-weight: bold;
	text-align: center;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#scroll
{BORDER-RIGHT: 1px solid #A2D8F2; BORDER-TOP: 1px solid #A2D8F2; Z-INDEX: 100;  left:4!important; *left:160; _left:-100; margin-top:0px!important;top:10px!important;*top:-6px; VISIBILITY: hidden; MARGIN: auto; OVERFLOW: auto; BORDER-LEFT: 1px solid #A2D8F2; WIDTH: 278px; BORDER-BOTTOM: 1px solid #A2D8F2; position:relative; BACKGROUND-COLOR: #FCFFEE; }

* html #scroll3{ position:relative; margin:auto; }	
* html #scroll{BORDER-RIGHT: 1px solid #A2D8F2; BORDER-TOP: 1px solid #A2D8F2; Z-INDEX: 100;  left:-98%; _left:3; top:-10px;
 margin-top:10px; VISIBILITY: hidden; MARGIN: auto; OVERFLOW: auto; BORDER-LEFT: 1px solid #A2D8F2; WIDTH: 280px; BORDER-BOTTOM: 1px solid #A2D8F2; position:absolute;BACKGROUND-COLOR: #FCFFEE;} 
#scroll div
{
	MARGIN: 0px auto; TEXT-ALIGN: left; position:relative; Z-INDEX: 100; 
}

#suggest table
{
	BORDER-TOP-WIDTH: 0px; border-color:#416D96; PADDING-RIGHT: 0px; PADDING-LEFT: 0px;BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; WIDTH: 278px;  COLOR: #444444; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none;Z-INDEX: 100; 
}
.highlightrow
{
	background-color:#DFF4FF;
	font-weight:bold;
	cursor: pointer;
	position:relative;
	z-index:100;
}
.index_suggest_div {
	FONT-WEIGHT: normal; FONT-SIZE: 12px;MARGIN: auto; WIDTH: 200px; COLOR: #444444; FONT-FAMILY: Arial, Helvetica, sans-serif; z-index:100; position:absolute
}

.index_form table{
    height:20px;
    width: 509px;
    border:none;
    margin:auto;
}
.index_form{
    width:600px;
    margin:auto;
    height:64px;
    border:none;
}
